Skip to main content
GET
Retrieve

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json

Success

id
string | null

The UUID of the specific object.

object
string

A string describing the object type returned.

customer

Expandable – The associated customer ID.

default
boolean

Whether this is the customer's default list. Every customer has exactly one, and it can't be renamed or deleted.

live_mode
boolean

Set to true if this list belongs to a live mode customer.

name
string

The name of the list. The default list has a fixed name.

saved_items

Expandable – Property not returned unless expanded.

metadata
object

Set of key-value pairs that you can attach to an object. This can be useful for storing additional information about the object in a structured format.

created_at
integer | null

Time at which the object was created. Measured in seconds since the Unix epoch.

updated_at
integer | null

Time at which the object was last updated. Measured in seconds since the Unix epoch.